/* Put your custom css here */

#mainHeader{
	border-bottom: 28px solid #0E4C82;
}

.navbar-fixed-top {
	position: static;
	
}
.navbar-brand {
	padding: 0;
	font-size:30px;
	font-weight:500;
	line-height:30px;

}

.navbar-default .navbar-brand{
	color: #0E4C82;
	
}

.navbar-default .navbar-brand:hover{
	color: #0E4C82;
	
}

.navbar-brand p{
	display:inline-block;
	padding-top:12px;
}


body{
	padding-top: 0px;
}


body{
	background-image:url('../images/pattern-cwva.png');

}

.navbar-brand img{
	height:88px;
	margin-right:22px;
	float:left;
}

.navbar-brand a{
	color: inherit;
}

.navbar-brand a:hover{
	text-decoration:none;
}

.navbar{
	padding: 22px 0;
}

@media (min-width: 768px){
	.navbar-nav .nekoMegaMenu {
		top: 114px;
	}
}

html, body{
	height:100%;
}


#globalWrapper{
	position:relative;
	min-height:100%;
}

#page{
	padding-bottom:140px;
}

#footerRights{
	position:absolute;
	bottom:0;
	width:100%;
	font-size:12px;
}

.color2 a.btn-xl {
	padding: 30px 24px;
    font-size: 24px;
    border-radius:2px;
	color:#ffffff;
	text-align:left;
	border-width:0px;
	background:#0E4C82;
	font-weight:200;
}

.color2 a.btn-xl:hover{
	background: #2a6496;
}

.btn-xl i{
	vertical-align: middle;
	font-size:50px;
	line-height:60px;
	color:#ffffff;
	margin-right:6px;
	
}

.btn-xl span {
	font-size: 13px;
	display:block;
}

#aboutUs{

background: #f7f7f7; 
border:1px solid #e0e0e0;

}

.jtxtshadow{
	/*text-shadow: 1px 1px 1px #2c3e50;*/
	font-weight:normal;
}

@media (min-width: 992px){
	.fixedHeader .navbar-brand img {
		max-height: 88px;
	}
	.fixedHeader .navbar-brand { padding:0; }
}

#sidebar{
	position:relative;
}

#subnav{
	width:100%;
}

.navbar-brand > p.reg-title {
  max-width:200px;
  word-spacing:200px; 
} 

.navbar-brand > p.wide-title {
  max-width:280px;

} 

.navbar-nav li:last-child{
	display:none;
}

.panel-title{
	
}

/* accordian icon expanded */
.panel-heading .accordion-toggle i:before{
	content: '\e8a0';

}

/* accordian icon collapsed */
.panel-heading .accordion-toggle.collapsed i:before{
	content: '\e89e';
}

.panel .panel-collapse .panel-body{
	margin-left:57px;
}

.panel-heading .accordion-toggle:after{
	display:none;
}

.panel-heading .accordion-toggle i{
	vertical-align: middle;
	color:#2673BE;
}

.panel-title{
	font-size:18px;
	
}



#page h2{
	color:#4cc3e9;
}

.orangeh3 h3{
	color:#ff6b24;
}

#page h4{
	color:#83c129;
}

#page h3.georgia, .georgia{
	font-family: Georgia, Times, "Times New Roman", serif;
	color: #0E4C82;
	font-weight: bold;
}

.color2, .color2 h1{
	color:#333333
}

strong{
	font-weight:bold;
}

.boxFocus{
	background:#ffffff;
	border-radius:3px;
}

.btn{
	white-space:normal;
}

.color2 a.btn-xl{
	text-align:center;
}

@media (max-width:1199px) and (min-width: 992px){

	.color2 a.btn-xl {
		padding: 30px 50px;
	}
}

